Common Install Errors for CC2015« Back to Questions List

Read the Install Guide First

This FAQ assusmes you have read our Install guide: http://exportkit.com/learn/getting-started/installation. Follow the steps in our guide to avoid these errors.

If you have any questions or run into another situation, please comment below.

Extension was not Properly Signed

If you get the error "The Export Kit - Lightning Storm extension could not be loaded because it was not properly signed.", this is because the source files/folders were modified. This can happen when you drag-and-drop files.

SOLUTION: Re-extract the plugin.

  1. Use WinZip or WinRAR to extract the plugin files.
  2. Delete your current LightingStorm_CC2015 folder
  3. Copy LightingStorm_CC2015.zip to your /CEP/extensions/ folder
  4. Re-extract the zip to a new folder called LightingStorm_CC2015

Not in Extensions List

If you do not see the plugin listed in the extensions list, then your CEP folder path is not correct. Ensure your CEP is in capital case, and extensions is in lower case.

WIN: C:\Users\[user]\AppData\Roaming\Adobe\CEP\extensions\
MAC: ~/Library/Application Support/Adobe/CEP/extensions/

Manifest Not Valid

If you get the error "Failed to install the extension "reshapemedia.exportkit.storm.CC. Please make sure the manifest.xml of this extension is valid...", this is because Extension Manager no longer support 3rd party plugins outside of Adobe Exchange (as of May 2015).

SOLUTION: Do not use Extension Manager - you must install the plugin manually with CC2015.
Added March 20, 2016 10:03 pm

Do you have the right answer? If you do other users will benefit from your contribution, share your knowledge with the community!

Hi,

No worries, we are here to help. Our CC2015 version works with CC2015 – CC2017. Once you install the plugin using the files on our installer page, you will no longer see the error!

Answer by admin ★★★
Answered On March 24, 2017 8:37 pm #

Hi I am using a mac, I have down loaded the install. There ist a CC 2106 in the package. Really appreicate your help and patients

Answer by jgraham21
Answered On March 24, 2017 6:05 pm #

Hi,

You are getting the error because you are using the wrong installer. You are using the CC installer which is NOT THE SAME as the CC2017 installer.

Adobe versions:
CS6 | CC | CC2014 | CC2015 | CC2016 | CC2017

Illustrator v17 is CC while Illustrator v21 is CC2017 - they are not the same, and require different installers.

To install in CC2017 you must use the files found on our Installation page: http://exportkit.com/learn/getting-started/installation – use the install files found there and follow the instructions on the page. This will ensure you have a clean install!

Answer by admin ★★★
Answered On March 24, 2017 1:32 pm #

 

Hi sorry I am still getting ’This extension can not be installed, it requires illustrator version in range of inclusivelt between 16.0 and 17.9’.

I have downloaded and unzipper Folder CS6-CC with LightningStorm_CS6_CC.zxp in it

My illustrator plus all my other adobe products are full upto date.

Answer by jgraham21
Answered On March 23, 2017 6:39 am #

Hi,

It seems like you tried to install our CS6 version with CC2017 – this is an easy fix. Visit our installation page and you will see a link to download the CC version of the plugin along with install instructions: http://exportkit.com/learn/getting-started/installation.

Answer by admin ★★★
Answered On March 22, 2017 8:43 pm #

Hi I am try to install the extension, I have the illustrator CC 2017 when I try to install extension 2016+ its says.

’This extension can not be installed, it requires illustrator version in range of inclusivelt between 16.0 and 17.9’.

My version however I have

Version:21.0.2, Copyright © 1987-2016 Adobe Systems Inc.  All rights reserved.

Please advise

 

Answer by jgraham21
Answered On March 22, 2017 5:16 am #

Manual MAC Install CC

IMPORTANT: MAC Manual Extraction

  1. Find the LightningStorm_CC2015.zip file in the Finder, copy the file.
  2. Navigate to ~/Library/Application Support/Adobe/CEP/extensions/, paste the LightingStorm_CC2015.zip file. (Create the CEP/extensions path if required)
  3. Open your Applications folder, then open the Utilities folder. Open the Terminal application, at the command line type "unzip " followed by a space.
  4. Drag and drop the .cpgz or .zip file into the terminal window and hit enter.

Answer by admin ★★★
Answered On February 20, 2017 5:09 am #

Hi Stephen,

Service Manager 4 is used with CC and CC2014 – if this is your version of Photoshop then you do not need to do a manual install, ensure you are using Extension Manager CC with the CS6-CC2014 version of the plugin.

If you have CC2015 or 16 then follow our manual install guide: http://exportkit.com/answers/install-problem-cc-2015-i-do-not-see-the-extension

Answer by admin ★★★
Answered On July 15, 2016 8:48 pm #

Hi!

I cannot find on my computer the extension folder and CEP folder too. Nowhere. I just found the CepServiceManager4 folder but isn’t there the extension folder.

I use Win 10 OS.

Please help me!

Thank you!
Steven

Answer by Killnapped
Answered On July 15, 2016 8:01 pm #

Hi,

When you First Open the Plugin, you will see a white screen for a second or two – this happens because the server is caching your Google Fonts (after your first load, you will not see the white screen): http://exportkit.com/answers/why-do-i-see-a-white-screen-in-the-plugin.

If you do not see the icon in your item bar to open the plugin, then please contact us directly: http://exportkit.com/contact.

Answer by admin ★★★
Answered On July 2, 2016 12:39 pm #

i can see plugin when i start nothing happens why? i use adobe cc 2015.5

Answer by pranavmadhani
Answered On July 2, 2016 7:14 am #

Hi,

Please read our quick install guide for CC2015: http://exportkit.com/learn/getting-started/installation.

Answer by admin ★★★
Answered On June 24, 2016 12:06 pm #

I installed yesterday my exportkit into photoshop (cc 2015 6232016).. it was showing in my extensions.. I clicked on it and I was able to ”login” on member section. But nothing really happened. I was not showing. So I tried to uninstalled it. I erased the folder under CEP/extensions but then when I was pasting again the .zxp file once I changed it to zip file it was not giving the same message that it could corrupt the file as the first time I installed. Anyway.. now the lightning storm plugin is not showing under the photoshop extensions.. Your help is needed here.. Thanks!

Answer by acnow ★★
Answered On June 24, 2016 2:03 am #

Hi,

You need to navigate to your Users folder, this is normally under your C drive. The drive you have Windows installed on will have your Users folder.

Once you find your Users folder, use the path mentioned above (create the CEP/extensions folder if it does not exist):

[drive]\Users\[user]\AppData\Roaming\Adobe\CEP\extensions\

or

%userprofile%\AppData\Roaming\Adobe\CEP\extensions\

%userprofile% should default to your User directory on Windows.

Answer by admin ★★★
Answered On June 16, 2016 12:23 pm #

Hi
I have installed photoshop on D: and I found CEP only there:

D:\Program Files (x86)\Photoshop\Adobe Photoshop CC 2015\Required\CEP\extensions

but it still don’t want to work when I extracted those files in this place. I don’t have AppData\Roaming\Adobe\CEP\extensions\

Answer by belveder666
Answered On June 16, 2016 8:48 am #

Check Your Spelling

Another very common mistake users make is spelling and the correct case (upper/lower). You must spell extensions and *NOT* extentions.

CORRECT:

GOOD: CEP/extensions

INCORRECT:

BAD: CEP/extentions (extensions spelling)
BAD: cep/extensions (CEP uppercase)
BAD: CEP/EXTENSIONS (extensions lowercase)
Answer by admin ★★★
Answered On April 4, 2016 10:51 pm #
Looking for another answer? View other questions in Install HTML Text Error Folder Extension or get premium support for guaranteed results.
2654 views
16 answers
Last Answered 2 months ago by giantorii

Recent Answers


Share Your Knowledge!

Contribute to the community and help other users to benefit from your answer with experience and knowledge.